<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>TestSuite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="94d271">  <td>21/03/10 16:34:26</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TitlevalidateTest.tearDown()[pri:0, instance:com.search.test.TitlevalidateTest@6cd28fa7]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>TestNG-PoolService-0@1010658074</td>   <td></td> </tr>
<tr bgcolor="94d271">  <td>21/03/10 16:34:04</td>   <td>-21627</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TitlevalidateTest.tValidationitleTest(java.lang.String)[pri:0, instance:com.search.test.TitlevalidateTest@6cd28fa7]">tValidationitleTest</td> 
  <td>TestNG-PoolService-1@1200281896</td>   <td></td> </tr>
<tr bgcolor="d8a07f">  <td>21/03/10 16:34:04</td>   <td>-21684</td> <td title="&gt;&gt;ParellelRunGridBase.setup()[pri:0, instance:com.search.test.TitlevalidateTest@6cd28fa7]">&gt;&gt;setup</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@303240439</td>   <td></td> </tr>
<tr bgcolor="94d271">  <td>21/03/10 16:34:26</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;TitlevalidateTest.tearDown()[pri:0, instance:com.search.test.TitlevalidateTest@6cd28fa7]">&lt;&lt;tearDown</td> 
<td>&nbsp;</td>  <td>TestNG-PoolService-0@1010658074</td>   <td></td> </tr>
<tr bgcolor="94d271">  <td>21/03/10 16:34:04</td>   <td>-21627</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="TitlevalidateTest.tValidationitleTest(java.lang.String)[pri:0, instance:com.search.test.TitlevalidateTest@6cd28fa7]">tValidationitleTest</td> 
  <td>TestNG-PoolService-1@1200281896</td>   <td></td> </tr>
</table>
